
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Specified Address"; ObjectID = "21"; */
"21.title" = "新規サーバ接続";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "FTP"; ObjectID = "40"; */
"40.title" = "FTP";

/* Class = "NSMenuItem"; title = "FTP with Implicit SSL"; ObjectID = "41"; */
"41.title" = "FTPS（Implicit SSL）";

/* Class = "NSMenuItem"; title = "FTP with TLS/SSL"; ObjectID = "42"; */
"42.title" = "FTPS（TLS/SSL）";

/* Class = "NSMenuItem"; title = "SFTP"; ObjectID = "43"; */
"43.title" = "SFTP";

/* Class = "NSMenuItem"; title = "WebDAV HTTPS"; ObjectID = "44"; */
"44.title" = "WebDAV HTTPS";

/* Class = "NSMenuItem"; title = "WebDAV"; ObjectID = "45"; */
"45.title" = "WebDAV";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "120"; */
"120.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "121"; */
"121.title" = "常に置き換える";

/* Class = "NSMenuItem"; title = "Resume/Merge"; ObjectID = "122"; */
"122.title" = "レジューム/統合する";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "123"; */
"123.title" = "その都度確認する";

/* Class = "NSMenuItem"; title = "Amazon S3"; ObjectID = "175"; */
"175.title" = "Amazon S3";

/* Class = "NSTextFieldCell"; placeholderString = "ftp.domain.com"; ObjectID = "185"; */
"185.placeholderString" = "ftp.domain.com";

/* Class = "NSTextFieldCell"; placeholderString = "username"; ObjectID = "186"; */
"186.placeholderString" = "（アカウント名）";

/* Class = "NSTextFieldCell"; placeholderString = "password"; ObjectID = "187"; */
"187.placeholderString" = "（パスワード）";

/* Class = "NSTextFieldCell"; placeholderString = "automatic"; ObjectID = "188"; */
"188.placeholderString" = "自動";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "189"; */
"189.title" = "サーバ:";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "191"; */
"191.title" = "ユーザ名:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "192"; */
"192.title" = "パスワード:";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "193"; */
"193.title" = "ポート:";

/* Class = "NSTextFieldCell"; title = "Protocol:"; ObjectID = "194"; */
"194.title" = "お気に入り:";

/* Class = "NSTextFieldCell"; title = "Connect To:"; ObjectID = "196"; */
"196.title" = "接続先:";

/* Class = "NSTextFieldCell"; title = "Resume Mode:"; ObjectID = "197"; */
"197.title" = "同じ名前の処理:";

/* Class = "NSTextFieldCell"; title = "Destination Path:"; ObjectID = "200"; */
"200.title" = "ダウンロード先:";

/* Class = "NSTextFieldCell"; title = "Skip Files:"; ObjectID = "284"; */
"284.title" = "スキップ項目:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "286"; */
"286.title" = "OtherViews";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "None"; ObjectID = "326"; */
"326.ibShadowedIsNilPlaceholder" = "なし";

/* Class = "NSMenuItem"; title = "Backblaze B2"; ObjectID = "3d3-34-bZX"; */
"3d3-34-bZX.title" = "Backblaze B2";

/* Class = "NSMenuItem"; title = "Google Drive"; ObjectID = "NVY-9U-7KV"; */
"NVY-9U-7KV.title" = "Google Drive";

/* Class = "NSMenuItem"; title = "Microsoft OneDrive"; ObjectID = "O9k-qH-hMf"; */
"O9k-qH-hMf.title" = "Microsoft OneDrive";

/* Class = "NSMenuItem"; title = "Rackspace Cloud files"; ObjectID = "P0s-yC-SgI"; */
"P0s-yC-SgI.title" = "Rackspace Cloud files";

/* Class = "NSMenuItem"; title = "Microsoft OneDrive for Business"; ObjectID = "R6v-5V-BH9"; */
"R6v-5V-BH9.title" = "Microsoft OneDrive for Business";

/* Class = "NSMenuItem"; title = "OpenStack Swift"; ObjectID = "ZaW-JX-zJT"; */
"ZaW-JX-zJT.title" = "Rackspace Cloud files";

/* Class = "NSMenuItem"; title = "Keep Both"; ObjectID = "cs9-jV-pHp"; */
"cs9-jV-pHp.title" = "両方とも残す";

/* Class = "NSMenuItem"; title = "Dropbox"; ObjectID = "hi1-Zl-3Fm"; */
"hi1-Zl-3Fm.title" = "Dropbox";

/* Class = "NSMenuItem"; title = "DreamObjects"; ObjectID = "m1F-Bu-D7t"; */
"m1F-Bu-D7t.title" = "DreamObjects";

/* Class = "NSMenuItem"; title = "Amazon Drive"; ObjectID = "odo-HI-EuF"; */
"odo-HI-EuF.title" = "Amazon Drive";

/* Class = "NSMenuItem"; title = "Microsoft Azure"; ObjectID = "qo9-JS-Z4P"; */
"qo9-JS-Z4P.title" = "Microsoft Azure";

/* Class = "NSMenuItem"; title = "Box"; ObjectID = "zmu-hG-w6s"; */
"zmu-hG-w6s.title" = "Box";
